.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.534180;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.309000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.456055;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.238680px;}
.ls25{letter-spacing:-0.236472px;}
.ls22{letter-spacing:-0.136272px;}
.lsb{letter-spacing:-0.112224px;}
.ls1a{letter-spacing:-0.108216px;}
.ls28{letter-spacing:-0.104208px;}
.ls14{letter-spacing:-0.100200px;}
.ls1d{letter-spacing:-0.096192px;}
.ls29{letter-spacing:-0.088176px;}
.ls2{letter-spacing:-0.084240px;}
.ls18{letter-spacing:-0.084168px;}
.ls21{letter-spacing:-0.072144px;}
.lsd{letter-spacing:-0.068136px;}
.ls1b{letter-spacing:-0.064128px;}
.ls19{letter-spacing:-0.060120px;}
.ls1c{letter-spacing:-0.056112px;}
.ls10{letter-spacing:-0.052104px;}
.ls9{letter-spacing:-0.048096px;}
.ls26{letter-spacing:-0.044088px;}
.ls12{letter-spacing:-0.040080px;}
.lsc{letter-spacing:-0.036072px;}
.ls1f{letter-spacing:-0.032064px;}
.ls23{letter-spacing:-0.031968px;}
.ls1e{letter-spacing:-0.028800px;}
.lsa{letter-spacing:-0.028056px;}
.ls13{letter-spacing:-0.024048px;}
.ls16{letter-spacing:-0.020040px;}
.ls7{letter-spacing:-0.016032px;}
.lse{letter-spacing:-0.012024px;}
.ls11{letter-spacing:-0.008016px;}
.ls8{letter-spacing:-0.004800px;}
.ls15{letter-spacing:-0.004008px;}
.ls6{letter-spacing:0.000000px;}
.ls17{letter-spacing:0.004008px;}
.ls24{letter-spacing:0.015984px;}
.ls20{letter-spacing:0.016032px;}
.ls1{letter-spacing:0.028080px;}
.ls27{letter-spacing:0.032064px;}
.ls0{letter-spacing:0.036504px;}
.ls3{letter-spacing:0.039312px;}
.ls5{letter-spacing:0.047736px;}
.lsf{letter-spacing:0.068136px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(255,255,255),0 0.015em rgb(255,255,255),0.015em 0 rgb(255,255,255),0 -0.015em  rgb(255,255,255);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(255,255,255);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2c{word-spacing:-0.152304px;}
.ws2{word-spacing:-0.081600px;}
.ws2a{word-spacing:-0.057600px;}
.ws34{word-spacing:-0.038400px;}
.ws35{word-spacing:-0.024048px;}
.ws1{word-spacing:-0.004008px;}
.ws0{word-spacing:0.000000px;}
.ws3d{word-spacing:0.020040px;}
.ws32{word-spacing:0.023976px;}
.ws2d{word-spacing:0.052104px;}
.ws3b{word-spacing:0.064128px;}
.ws31{word-spacing:0.071928px;}
.ws3a{word-spacing:0.072144px;}
.ws2e{word-spacing:0.076152px;}
.wsc{word-spacing:0.080160px;}
.ws33{word-spacing:0.084168px;}
.ws39{word-spacing:0.092184px;}
.ws3f{word-spacing:0.096192px;}
.ws2b{word-spacing:0.100200px;}
.ws13{word-spacing:0.104208px;}
.ws18{word-spacing:0.108216px;}
.ws37{word-spacing:0.112224px;}
.ws38{word-spacing:0.116232px;}
.ws42{word-spacing:0.119880px;}
.ws3e{word-spacing:0.120240px;}
.ws36{word-spacing:0.124248px;}
.ws20{word-spacing:0.128256px;}
.ws2f{word-spacing:0.140280px;}
.ws41{word-spacing:0.156312px;}
.ws29{word-spacing:0.164328px;}
.ws40{word-spacing:0.168336px;}
.ws3c{word-spacing:0.172344px;}
.ws21{word-spacing:0.176352px;}
.wsb{word-spacing:0.180360px;}
.ws30{word-spacing:0.204408px;}
.ws1d{word-spacing:0.793584px;}
.ws1f{word-spacing:0.801600px;}
.ws1e{word-spacing:0.901800px;}
.ws5{word-spacing:1.771536px;}
.ws6{word-spacing:1.859712px;}
.ws16{word-spacing:1.991976px;}
.ws15{word-spacing:2.012016px;}
.wsf{word-spacing:2.717424px;}
.ws8{word-spacing:2.985960px;}
.ws7{word-spacing:2.997984px;}
.ws10{word-spacing:3.470928px;}
.ws26{word-spacing:3.482952px;}
.ws28{word-spacing:3.486960px;}
.ws27{word-spacing:3.494976px;}
.ws1a{word-spacing:4.384752px;}
.ws19{word-spacing:4.408800px;}
.ws24{word-spacing:4.665312px;}
.ws25{word-spacing:4.677336px;}
.ws4{word-spacing:5.855688px;}
.ws1b{word-spacing:5.863704px;}
.ws3{word-spacing:5.875728px;}
.ws1c{word-spacing:5.911800px;}
.ws14{word-spacing:8.328624px;}
.ws12{word-spacing:9.214392px;}
.ws11{word-spacing:9.234432px;}
.ws9{word-spacing:10.917792px;}
.wsa{word-spacing:10.937832px;}
.ws17{word-spacing:12.328608px;}
.wse{word-spacing:15.723384px;}
.ws23{word-spacing:21.426768px;}
.ws22{word-spacing:21.530976px;}
.wsd{word-spacing:43.538904px;}
._0{margin-left:-1.142856px;}
._1{width:1.041768px;}
._5{width:34.476816px;}
._4{width:42.460752px;}
._2{width:48.961728px;}
._3{width:129.843168px;}
.fc2{color:rgb(204,51,0);}
.fc0{color:rgb(0,0,0);}
.fc1{color:rgb(255,255,255);}
.fs0{font-size:28.080000px;}
.fs1{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs4{font-size:64.080000px;}
.fs5{font-size:79.920000px;}
.fs3{font-size:192.000000px;}
.ya2{bottom:-4.048298px;}
.y46{bottom:6.748717px;}
.y3{bottom:59.320529px;}
.y2{bottom:72.431464px;}
.y1{bottom:85.542398px;}
.y3a{bottom:160.061387px;}
.y7e{bottom:166.595182px;}
.y39{bottom:179.631770px;}
.y47{bottom:181.559664px;}
.y7d{bottom:186.165566px;}
.y38{bottom:199.105558px;}
.y7c{bottom:205.639353px;}
.y37{bottom:219.157457px;}
.y7b{bottom:225.209737px;}
.y36{bottom:242.089927px;}
.y7a{bottom:244.683524px;}
.y35{bottom:261.563714px;}
.y79{bottom:264.253908px;}
.y34{bottom:281.134098px;}
.y78{bottom:283.727696px;}
.y33{bottom:300.704482px;}
.y77{bottom:303.298079px;}
.y32{bottom:320.178269px;}
.y76{bottom:322.771867px;}
.y31{bottom:339.748653px;}
.y75{bottom:342.342250px;}
.y30{bottom:359.222440px;}
.y74{bottom:361.912634px;}
.ya1{bottom:375.426824px;}
.y2f{bottom:378.792824px;}
.y73{bottom:381.386421px;}
.y2e{bottom:398.266611px;}
.ya0{bottom:400.588583px;}
.y72{bottom:400.956805px;}
.y2d{bottom:417.836995px;}
.y71{bottom:420.430593px;}
.y9f{bottom:427.472280px;}
.y2c{bottom:437.310783px;}
.y70{bottom:440.000976px;}
.y9e{bottom:446.946067px;}
.y2b{bottom:456.881166px;}
.y6f{bottom:459.474764px;}
.y9d{bottom:466.516451px;}
.y2a{bottom:476.451550px;}
.y6e{bottom:479.045147px;}
.y9c{bottom:485.990238px;}
.y29{bottom:495.925337px;}
.y6d{bottom:498.518935px;}
.y9b{bottom:505.560622px;}
.y28{bottom:515.495721px;}
.y6c{bottom:518.089319px;}
.y9a{bottom:525.034409px;}
.y27{bottom:534.969509px;}
.y6b{bottom:537.659702px;}
.y99{bottom:544.604793px;}
.y0{bottom:553.515966px;}
.y26{bottom:554.539892px;}
.y6a{bottom:557.133490px;}
.y98{bottom:564.175177px;}
.y25{bottom:574.013680px;}
.y69{bottom:576.703873px;}
.y97{bottom:583.648964px;}
.y24{bottom:593.584063px;}
.y68{bottom:596.177661px;}
.y96{bottom:603.219348px;}
.y23{bottom:613.057851px;}
.y67{bottom:615.748044px;}
.y95{bottom:622.693135px;}
.y22{bottom:632.628234px;}
.y66{bottom:635.221832px;}
.y94{bottom:642.263519px;}
.y21{bottom:652.198618px;}
.y65{bottom:654.792216px;}
.y93{bottom:661.737307px;}
.y20{bottom:671.672406px;}
.y64{bottom:674.266003px;}
.y92{bottom:681.307690px;}
.y1f{bottom:691.242789px;}
.y63{bottom:693.836387px;}
.y91{bottom:700.781478px;}
.y1e{bottom:710.716577px;}
.y62{bottom:713.406770px;}
.y90{bottom:720.351861px;}
.y1d{bottom:730.286960px;}
.y61{bottom:732.880558px;}
.y8f{bottom:739.922245px;}
.y1c{bottom:749.760748px;}
.y60{bottom:752.450941px;}
.y8e{bottom:759.396032px;}
.y1b{bottom:769.331132px;}
.y5f{bottom:771.924729px;}
.y8d{bottom:778.966416px;}
.y1a{bottom:788.804919px;}
.y5e{bottom:791.495113px;}
.y8c{bottom:798.440204px;}
.y19{bottom:808.953222px;}
.y5d{bottom:810.968900px;}
.y8b{bottom:818.010587px;}
.y5c{bottom:830.539284px;}
.y18{bottom:831.793752px;}
.y8a{bottom:837.484375px;}
.y5b{bottom:850.013071px;}
.y17{bottom:851.364135px;}
.y89{bottom:857.054758px;}
.y5a{bottom:869.583455px;}
.y16{bottom:870.837923px;}
.y88{bottom:876.528546px;}
.y59{bottom:889.153839px;}
.y15{bottom:890.408307px;}
.y87{bottom:896.098930px;}
.y42{bottom:903.139306px;}
.y58{bottom:908.627626px;}
.y14{bottom:909.882094px;}
.y86{bottom:915.669313px;}
.y41{bottom:924.634826px;}
.y57{bottom:928.198010px;}
.y13{bottom:929.452478px;}
.y85{bottom:935.143101px;}
.y40{bottom:944.108613px;}
.y56{bottom:947.671797px;}
.y12{bottom:948.926265px;}
.y84{bottom:954.713484px;}
.y3f{bottom:963.678997px;}
.y55{bottom:967.242181px;}
.y11{bottom:968.496649px;}
.y83{bottom:974.187272px;}
.y3e{bottom:983.152784px;}
.y54{bottom:986.715968px;}
.y10{bottom:988.067032px;}
.y82{bottom:993.757655px;}
.y3d{bottom:1002.723168px;}
.y53{bottom:1006.286352px;}
.yf{bottom:1007.540820px;}
.y81{bottom:1013.231443px;}
.y3c{bottom:1022.196956px;}
.y52{bottom:1025.760139px;}
.ye{bottom:1027.111204px;}
.y80{bottom:1032.801827px;}
.y3b{bottom:1041.767339px;}
.y51{bottom:1045.330523px;}
.yd{bottom:1046.584991px;}
.y7f{bottom:1052.853726px;}
.y50{bottom:1064.900907px;}
.yc{bottom:1066.155375px;}
.y4f{bottom:1084.374694px;}
.yb{bottom:1085.629162px;}
.y4e{bottom:1103.945078px;}
.ya{bottom:1105.199546px;}
.y4d{bottom:1123.418865px;}
.y9{bottom:1124.673333px;}
.y45{bottom:1128.819092px;}
.ya4{bottom:1134.603294px;}
.y44{bottom:1135.567810px;}
.ya3{bottom:1141.352011px;}
.y4c{bottom:1142.989249px;}
.y8{bottom:1144.243717px;}
.y4b{bottom:1162.463036px;}
.y7{bottom:1163.814101px;}
.y4a{bottom:1182.033420px;}
.y6{bottom:1183.287888px;}
.y49{bottom:1201.507208px;}
.y5{bottom:1202.858272px;}
.y43{bottom:1218.956717px;}
.y48{bottom:1221.077591px;}
.y4{bottom:1222.523642px;}
.ya5{bottom:1224.740919px;}
.hd{height:19.569882px;}
.h2{height:20.525273px;}
.ha{height:38.946958px;}
.h3{height:45.892383px;}
.h4{height:47.067145px;}
.h5{height:49.395469px;}
.h7{height:53.250000px;}
.h6{height:56.367839px;}
.hc{height:71.088750px;}
.h9{height:93.852451px;}
.h8{height:247.104000px;}
.h1{height:799.344538px;}
.hb{height:1171.300840px;}
.h0{height:1352.860504px;}
.w1{width:11.086387px;}
.w3{width:12.918050px;}
.w2{width:22.847597px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x9{left:98.331429px;}
.x6{left:115.684969px;}
.xf{left:127.252321px;}
.x2{left:147.015425px;}
.x1{left:197.723294px;}
.x3{left:199.363289px;}
.x10{left:273.399933px;}
.x5{left:278.992060px;}
.x8{left:303.092168px;}
.xa{left:311.575664px;}
.xe{left:378.093964px;}
.xb{left:471.026824px;}
.x7{left:476.039258px;}
.x4{left:478.257076px;}
.xc{left:482.113210px;}
.xd{left:657.278118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.198068pt;}
.ls25{letter-spacing:-0.196235pt;}
.ls22{letter-spacing:-0.113085pt;}
.lsb{letter-spacing:-0.093129pt;}
.ls1a{letter-spacing:-0.089803pt;}
.ls28{letter-spacing:-0.086477pt;}
.ls14{letter-spacing:-0.083151pt;}
.ls1d{letter-spacing:-0.079825pt;}
.ls29{letter-spacing:-0.073173pt;}
.ls2{letter-spacing:-0.069906pt;}
.ls18{letter-spacing:-0.069847pt;}
.ls21{letter-spacing:-0.059868pt;}
.lsd{letter-spacing:-0.056542pt;}
.ls1b{letter-spacing:-0.053216pt;}
.ls19{letter-spacing:-0.049890pt;}
.ls1c{letter-spacing:-0.046564pt;}
.ls10{letter-spacing:-0.043238pt;}
.ls9{letter-spacing:-0.039912pt;}
.ls26{letter-spacing:-0.036586pt;}
.ls12{letter-spacing:-0.033260pt;}
.lsc{letter-spacing:-0.029934pt;}
.ls1f{letter-spacing:-0.026608pt;}
.ls23{letter-spacing:-0.026529pt;}
.ls1e{letter-spacing:-0.023900pt;}
.lsa{letter-spacing:-0.023282pt;}
.ls13{letter-spacing:-0.019956pt;}
.ls16{letter-spacing:-0.016630pt;}
.ls7{letter-spacing:-0.013304pt;}
.lse{letter-spacing:-0.009978pt;}
.ls11{letter-spacing:-0.006652pt;}
.ls8{letter-spacing:-0.003983pt;}
.ls15{letter-spacing:-0.003326pt;}
.ls6{letter-spacing:0.000000pt;}
.ls17{letter-spacing:0.003326pt;}
.ls24{letter-spacing:0.013264pt;}
.ls20{letter-spacing:0.013304pt;}
.ls1{letter-spacing:0.023302pt;}
.ls27{letter-spacing:0.026608pt;}
.ls0{letter-spacing:0.030293pt;}
.ls3{letter-spacing:0.032623pt;}
.ls5{letter-spacing:0.039614pt;}
.lsf{letter-spacing:0.056542pt;}
.ws2c{word-spacing:-0.126389pt;}
.ws2{word-spacing:-0.067715pt;}
.ws2a{word-spacing:-0.047799pt;}
.ws34{word-spacing:-0.031866pt;}
.ws35{word-spacing:-0.019956pt;}
.ws1{word-spacing:-0.003326pt;}
.ws0{word-spacing:0.000000pt;}
.ws3d{word-spacing:0.016630pt;}
.ws32{word-spacing:0.019896pt;}
.ws2d{word-spacing:0.043238pt;}
.ws3b{word-spacing:0.053216pt;}
.ws31{word-spacing:0.059689pt;}
.ws3a{word-spacing:0.059868pt;}
.ws2e{word-spacing:0.063194pt;}
.wsc{word-spacing:0.066521pt;}
.ws33{word-spacing:0.069847pt;}
.ws39{word-spacing:0.076499pt;}
.ws3f{word-spacing:0.079825pt;}
.ws2b{word-spacing:0.083151pt;}
.ws13{word-spacing:0.086477pt;}
.ws18{word-spacing:0.089803pt;}
.ws37{word-spacing:0.093129pt;}
.ws38{word-spacing:0.096455pt;}
.ws42{word-spacing:0.099482pt;}
.ws3e{word-spacing:0.099781pt;}
.ws36{word-spacing:0.103107pt;}
.ws20{word-spacing:0.106433pt;}
.ws2f{word-spacing:0.116411pt;}
.ws41{word-spacing:0.129715pt;}
.ws29{word-spacing:0.136367pt;}
.ws40{word-spacing:0.139693pt;}
.ws3c{word-spacing:0.143019pt;}
.ws21{word-spacing:0.146345pt;}
.wsb{word-spacing:0.149671pt;}
.ws30{word-spacing:0.169627pt;}
.ws1d{word-spacing:0.658553pt;}
.ws1f{word-spacing:0.665205pt;}
.ws1e{word-spacing:0.748356pt;}
.ws5{word-spacing:1.470103pt;}
.ws6{word-spacing:1.543276pt;}
.ws16{word-spacing:1.653034pt;}
.ws15{word-spacing:1.669665pt;}
.wsf{word-spacing:2.255045pt;}
.ws8{word-spacing:2.477889pt;}
.ws7{word-spacing:2.487867pt;}
.ws10{word-spacing:2.880338pt;}
.ws26{word-spacing:2.890316pt;}
.ws28{word-spacing:2.893642pt;}
.ws27{word-spacing:2.900294pt;}
.ws1a{word-spacing:3.638671pt;}
.ws19{word-spacing:3.658628pt;}
.ws24{word-spacing:3.871493pt;}
.ws25{word-spacing:3.881471pt;}
.ws4{word-spacing:4.859323pt;}
.ws1b{word-spacing:4.865975pt;}
.ws3{word-spacing:4.875953pt;}
.ws1c{word-spacing:4.905887pt;}
.ws14{word-spacing:6.911480pt;}
.ws12{word-spacing:7.646532pt;}
.ws11{word-spacing:7.663162pt;}
.ws9{word-spacing:9.060092pt;}
.wsa{word-spacing:9.076723pt;}
.ws17{word-spacing:10.230853pt;}
.wse{word-spacing:13.047996pt;}
.ws23{word-spacing:17.780930pt;}
.ws22{word-spacing:17.867407pt;}
.wsd{word-spacing:36.130611pt;}
._0{margin-left:-0.948395pt;}
._1{width:0.864508pt;}
._5{width:28.610468pt;}
._4{width:35.235910pt;}
._2{width:40.630723pt;}
._3{width:107.749909pt;}
.fs0{font-size:23.302092pt;}
.fs1{font-size:33.260251pt;}
.fs2{font-size:39.832636pt;}
.fs4{font-size:53.176569pt;}
.fs5{font-size:66.321339pt;}
.fs3{font-size:159.330544pt;}
.ya2{bottom:-3.359467pt;}
.y46{bottom:5.600400pt;}
.y3{bottom:49.226939pt;}
.y2{bottom:60.107003pt;}
.y1{bottom:70.987067pt;}
.y3a{bottom:132.826395pt;}
.y7e{bottom:138.248443pt;}
.y39{bottom:149.066811pt;}
.y47{bottom:150.666667pt;}
.y7d{bottom:154.488859pt;}
.y38{bottom:165.227067pt;}
.y7c{bottom:170.649115pt;}
.y37{bottom:181.867067pt;}
.y7b{bottom:186.889531pt;}
.y36{bottom:200.897499pt;}
.y7a{bottom:203.049787pt;}
.y35{bottom:217.057755pt;}
.y79{bottom:219.290203pt;}
.y34{bottom:233.298171pt;}
.y78{bottom:235.450459pt;}
.y33{bottom:249.538587pt;}
.y77{bottom:251.690875pt;}
.y32{bottom:265.698843pt;}
.y76{bottom:267.851131pt;}
.y31{bottom:281.939259pt;}
.y75{bottom:284.091547pt;}
.y30{bottom:298.099515pt;}
.y74{bottom:300.331963pt;}
.ya1{bottom:311.546667pt;}
.y2f{bottom:314.339931pt;}
.y73{bottom:316.492219pt;}
.y2e{bottom:330.500187pt;}
.ya0{bottom:332.427067pt;}
.y72{bottom:332.732635pt;}
.y2d{bottom:346.740603pt;}
.y71{bottom:348.892891pt;}
.y9f{bottom:354.736411pt;}
.y2c{bottom:362.900859pt;}
.y70{bottom:365.133307pt;}
.y9e{bottom:370.896667pt;}
.y2b{bottom:379.141275pt;}
.y6f{bottom:381.293563pt;}
.y9d{bottom:387.137083pt;}
.y2a{bottom:395.381691pt;}
.y6e{bottom:397.533979pt;}
.y9c{bottom:403.297339pt;}
.y29{bottom:411.541947pt;}
.y6d{bottom:413.694235pt;}
.y9b{bottom:419.537755pt;}
.y28{bottom:427.782363pt;}
.y6c{bottom:429.934651pt;}
.y9a{bottom:435.698011pt;}
.y27{bottom:443.942619pt;}
.y6b{bottom:446.175067pt;}
.y99{bottom:451.938427pt;}
.y0{bottom:459.333333pt;}
.y26{bottom:460.183035pt;}
.y6a{bottom:462.335323pt;}
.y98{bottom:468.178843pt;}
.y25{bottom:476.343291pt;}
.y69{bottom:478.575739pt;}
.y97{bottom:484.339099pt;}
.y24{bottom:492.583707pt;}
.y68{bottom:494.735995pt;}
.y96{bottom:500.579515pt;}
.y23{bottom:508.743963pt;}
.y67{bottom:510.976411pt;}
.y95{bottom:516.739771pt;}
.y22{bottom:524.984379pt;}
.y66{bottom:527.136667pt;}
.y94{bottom:532.980187pt;}
.y21{bottom:541.224795pt;}
.y65{bottom:543.377083pt;}
.y93{bottom:549.140443pt;}
.y20{bottom:557.385051pt;}
.y64{bottom:559.537339pt;}
.y92{bottom:565.380859pt;}
.y1f{bottom:573.625467pt;}
.y63{bottom:575.777755pt;}
.y91{bottom:581.541115pt;}
.y1e{bottom:589.785723pt;}
.y62{bottom:592.018171pt;}
.y90{bottom:597.781531pt;}
.y1d{bottom:606.026139pt;}
.y61{bottom:608.178427pt;}
.y8f{bottom:614.021947pt;}
.y1c{bottom:622.186395pt;}
.y60{bottom:624.418843pt;}
.y8e{bottom:630.182203pt;}
.y1b{bottom:638.426811pt;}
.y5f{bottom:640.579099pt;}
.y8d{bottom:646.422619pt;}
.y1a{bottom:654.587067pt;}
.y5e{bottom:656.819515pt;}
.y8c{bottom:662.582875pt;}
.y19{bottom:671.307067pt;}
.y5d{bottom:672.979771pt;}
.y8b{bottom:678.823291pt;}
.y5c{bottom:689.220187pt;}
.y18{bottom:690.261203pt;}
.y8a{bottom:694.983547pt;}
.y5b{bottom:705.380443pt;}
.y17{bottom:706.501619pt;}
.y89{bottom:711.223963pt;}
.y5a{bottom:721.620859pt;}
.y16{bottom:722.661875pt;}
.y88{bottom:727.384219pt;}
.y59{bottom:737.861275pt;}
.y15{bottom:738.902291pt;}
.y87{bottom:743.624635pt;}
.y42{bottom:749.467067pt;}
.y58{bottom:754.021531pt;}
.y14{bottom:755.062547pt;}
.y86{bottom:759.865051pt;}
.y41{bottom:767.305051pt;}
.y57{bottom:770.261947pt;}
.y13{bottom:771.302963pt;}
.y85{bottom:776.025307pt;}
.y40{bottom:783.465307pt;}
.y56{bottom:786.422203pt;}
.y12{bottom:787.463219pt;}
.y84{bottom:792.265723pt;}
.y3f{bottom:799.705723pt;}
.y55{bottom:802.662619pt;}
.y11{bottom:803.703635pt;}
.y83{bottom:808.425979pt;}
.y3e{bottom:815.865979pt;}
.y54{bottom:818.822875pt;}
.y10{bottom:819.944051pt;}
.y82{bottom:824.666395pt;}
.y3d{bottom:832.106395pt;}
.y53{bottom:835.063291pt;}
.yf{bottom:836.104307pt;}
.y81{bottom:840.826651pt;}
.y3c{bottom:848.266651pt;}
.y52{bottom:851.223547pt;}
.ye{bottom:852.344723pt;}
.y80{bottom:857.067067pt;}
.y3b{bottom:864.507067pt;}
.y51{bottom:867.463963pt;}
.yd{bottom:868.504979pt;}
.y7f{bottom:873.707067pt;}
.y50{bottom:883.704379pt;}
.yc{bottom:884.745395pt;}
.y4f{bottom:899.864635pt;}
.yb{bottom:900.905651pt;}
.y4e{bottom:916.105051pt;}
.ya{bottom:917.146067pt;}
.y4d{bottom:932.265307pt;}
.y9{bottom:933.306323pt;}
.y45{bottom:936.746667pt;}
.ya4{bottom:941.546667pt;}
.y44{bottom:942.347067pt;}
.ya3{bottom:947.147067pt;}
.y4c{bottom:948.505723pt;}
.y8{bottom:949.546739pt;}
.y4b{bottom:964.665979pt;}
.y7{bottom:965.787155pt;}
.y4a{bottom:980.906395pt;}
.y6{bottom:981.947411pt;}
.y49{bottom:997.066651pt;}
.y5{bottom:998.187827pt;}
.y43{bottom:1011.547067pt;}
.y48{bottom:1013.307067pt;}
.y4{bottom:1014.507067pt;}
.ya5{bottom:1016.347067pt;}
.hd{height:16.240000pt;}
.h2{height:17.032828pt;}
.ha{height:32.320000pt;}
.h3{height:38.083637pt;}
.h4{height:39.058510pt;}
.h5{height:40.990661pt;}
.h7{height:44.189331pt;}
.h6{height:46.776658pt;}
.hc{height:58.992756pt;}
.h9{height:77.883136pt;}
.h8{height:205.058410pt;}
.h1{height:663.333333pt;}
.hb{height:972.000000pt;}
.h0{height:1122.666667pt;}
.w1{width:9.200000pt;}
.w3{width:10.720000pt;}
.w2{width:18.960000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x9{left:81.600000pt;}
.x6{left:96.000776pt;}
.xf{left:105.599904pt;}
.x2{left:122.000248pt;}
.x1{left:164.080000pt;}
.x3{left:165.440944pt;}
.x10{left:226.880000pt;}
.x5{left:231.520608pt;}
.x8{left:251.520000pt;}
.xa{left:258.560000pt;}
.xe{left:313.759984pt;}
.xb{left:390.880000pt;}
.x7{left:395.039552pt;}
.x4{left:396.880000pt;}
.xc{left:400.080000pt;}
.xd{left:545.440000pt;}
}
